CESA-2005-307: Moderate CentOS 3 x86_64 kdelibs - security update
Posted on: 04/06/2005 07:07 PM

CentOS Errata and Security Advisory 2005:307

kdelibs security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-307.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/kdelibs-3.1.3-6.10.i386.rpm
updates/x86_64/RPMS/kdelibs-3.1.3-6.10.x86_64.rpm
updates/x86_64/RPMS/kdelibs-devel-3.1.3-6.10.x86_64.rpm

source:
updates/SRPMS/kdelibs-3.1.3-6.10.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update kdelibs\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005_307_moderate_centos_3_x86_64_kdelibs__security_update.html)